
=head1 NAME

B<rbeacon> - Turns beacon on/off/blink or gives status of a node or noderange.

=head1 SYNOPSIS

B<rbeacon> [B<-h>|B<--help>|B<-v>|B<--version>|B<-V>|B<--verbose>]

=head2 BMC (using IPMI):

B<rbeacon> I<noderange> {B<on>|B<blink>|B<off>|B<stat>}

=head2 OpenPOWER BMC (using IPMI):

B<rbeacon> I<noderange> {B<on>|B<blink>|B<off>|B<stat>}

=head2 OpenPOWER OpenBMC:

B<rbeacon> I<noderange> {B<on>|B<off>|B<stat>}


=head1 DESCRIPTION

B<rbeacon> Turns beacon (a light on the front and/or rear of the physical server) on/off/blink or gives status of a node or noderange.

=head1 EXAMPLES

   rbeacon 1,3 off
   rbeacon 14-56,70-203 on
   rbeacon 1,3,14-56,70-203 blink
   rbeacon all,-129-256 stat


=head1 SEE ALSO

L<noderange(3)|noderange.3>, L<rpower(1)|rpower.1>
